WordPress Gallery Objects Plugin 'admin-ajax.php' SQL Injection Vulnerability

Bugtraq ID: 68791
Class: Input Validation Error
CVE: CVE-2014-5201
Remote: Yes
Local: No
Published: Jul 21 2014 12:00AM
Updated: Aug 14 2014 12:02AM
Credit: Claudio Viviani
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus